/*
Theme Name: Edge Decor Child
Template: edge-decor
Theme URI: http://edge-decor.themerex.net/
Description: Edge Decor - excellent WordPress theme with many different blog and header layouts
Author: ThemeRex
Author URI: http://themerex.net/
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

/* Price list table */

.pricelist table{
	width: 100% !important;
}

.trx_addons_scroll_to_top.show {
	bottom: 6em !important;
}

.wpcf7-textarea{
	width: 100% !important;
}